GIT-UNPACK-FILE(1)

NAME
git-unpack-file - Creates a temporary file with a blob's contents

SYNOPSIS
git-unpack-file <blob>.sp

DESCRIPTION
Creates a file holding the contents of the blob specified by sha1. It returns the name of the temporary file in the following format: .merge_file_XXXXX.sp

OPTIONS

<blob>
    Must be a blob id

AUTHOR
Written by Linus Torvalds <torvalds@osdl.org>.sp

DOCUMENTATION
Documentation by David Greaves, Junio C Hamano and the git-list <git@vger.kernel.org>..sp

GIT
Part of the git(7) suite.sp